> ## Documentation Index
> Fetch the complete documentation index at: https://docs.neuralverge.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# BetaList topic startups

> Startups of one BetaList topic (slug like generative-ai, category/topic, or a BetaList topic URL): name, tagline, logo and link. 1 point per returned record.



## OpenAPI

````yaml /openapi.json post /functions/v1/run-betalist-topics-startups
openapi: 3.0.0
info:
  title: NeuralVerge API
  version: 1.0.0
  description: >-
    NeuralVerge API for AI research, search, extraction, and structured data
    source execution.
servers:
  - url: https://api.neuralverge.ai
    description: NeuralVerge API
security:
  - BearerAuth: []
tags:
  - name: AI Research
    description: Multi-step research workflows and the sessions they run in.
  - name: AI Extract
    description: Schema-driven extraction workflows.
  - name: Search
    description: Fast, synchronous web search with no session or polling.
  - name: Company intelligence
    description: Company profile lookups from company databases.
  - name: E-commerce & Marketplaces
    description: >-
      Product, seller, and review lookups on Amazon, eBay, Walmart, AliExpress,
      and Alibaba.
  - name: Enrichment
    description: Email and phone enrichment, validation, and discovery.
  - name: Product reviews
    description: >-
      Software and business reviews from Capterra, Gartner Peer Insights, and
      Trustpilot.
  - name: Social media
    description: LinkedIn profile, company, and people lookups.
  - name: Company Registries
    description: Company Registries data sources.
  - name: Startup & Funding Data
    description: Startup & Funding Data data sources.
paths:
  /functions/v1/run-betalist-topics-startups:
    post:
      tags:
        - Startup & Funding Data
      summary: BetaList topic startups
      description: >-
        Startups of one BetaList topic (slug like generative-ai, category/topic,
        or a BetaList topic URL): name, tagline, logo and link. 1 point per
        returned record.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                topic:
                  description: Topic slug or URL. e.g. generative-ai
                  type: string
                max_items:
                  description: Max items (up to 250)
                  type: integer
                  minimum: 1
                  maximum: 250
                  default: 25
                start_page:
                  description: Starting page
                  type: integer
                  minimum: 1
              required:
                - topic
            example:
              topic: generative-ai
              max_items: 2
      responses:
        '200':
          description: Run completed.
          content:
            application/json:
              schema:
                type: object
                properties:
                  session_id:
                    type: string
                    description: Session identifier for this run.
                  kind:
                    type: string
                    description: Data source identifier for this endpoint.
                  topic:
                    type: string
                  max_items:
                    type: integer
                  start_page:
                    type: integer
                  partial:
                    type: boolean
                    description: >-
                      True when the scrape stopped early and returned the
                      records collected so far.
                  human:
                    type: string
                    description: Markdown summary of the result, for display.
                  machine:
                    type: object
                    properties:
                      total_items:
                        type: integer
                      first_item:
                        type: object
                        properties:
                          id:
                            type: string
                          name:
                            type: string
                          url:
                            type: string
                          alias:
                            type: string
                          tagline:
                            type: string
                          image:
                            type: string
                      items:
                        type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                            name:
                              type: string
                            url:
                              type: string
                            alias:
                              type: string
                            tagline:
                              type: string
                            image:
                              type: string
                      total_found: {}
                      page_count:
                        type: integer
                      blocked:
                        type: boolean
                      proxy_traffic_bytes:
                        type: integer
                    description: Structured result payload.
                  total_points:
                    type: integer
                    description: Points charged for this run.
              example:
                session_id: 11111111-1111-1111-1111-111111111111
                kind: betalist_topics_startups
                topic: topics:generative-ai
                max_items: 2
                start_page: 1
                partial: false
                human: |-
                  # BetaList — topic startups

                  - **startups:** topics:generative-ai
                  - **Results:** 2
                  - **Proxy traffic:** 106.2 KB
                machine:
                  total_items: 2
                  first_item:
                    id: image-to-3d
                    name: Image to 3D
                    url: https://betalist.com/startups/image-to-3d
                    alias: image-to-3d
                    tagline: >-
                      Turn a single image into an editable 3D model you can
                      inspect and export
                    image: >-
                      https://resize.imagekit.co/zGkzCAB1gabB2H7EmO9-f7yjJiQX1K_yfBwySbUxqJA/s:40:40/dpr:2/plain/s3://betalist-production/26588fu7gdz4x12buc2uznks2x52
                  items:
                    - id: image-to-3d
                      name: Image to 3D
                      url: https://betalist.com/startups/image-to-3d
                      alias: image-to-3d
                      tagline: >-
                        Turn a single image into an editable 3D model you can
                        inspect and export
                      image: >-
                        https://resize.imagekit.co/zGkzCAB1gabB2H7EmO9-f7yjJiQX1K_yfBwySbUxqJA/s:40:40/dpr:2/plain/s3://betalist-production/26588fu7gdz4x12buc2uznks2x52
                    - id: sparkian
                      name: Sparkian
                      url: https://betalist.com/startups/sparkian
                      alias: sparkian
                      tagline: >-
                        Compare and use 70+ AI models in one collaborative
                        workspace
                      image: >-
                        https://resize.imagekit.co/4P0-9hRk3cAzdQu6UjUtaIaWJbOyFPN9DT9Nx-BcZwM/s:40:40/dpr:2/plain/s3://betalist-production/fx2x1fygcswv3f5q7c5zaigy4d2j
                  total_found: null
                  page_count: 1
                  blocked: false
                  proxy_traffic_bytes: 108782
                total_points: 2
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '402':
          description: Payment Required
        '500':
          description: Internal Error
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.